// --------------------------------------------------------------------------
// Guarantee
// --------------------------------------------------------------------------

.guarantee {
    padding: 82px 0 92px;
    
    .swiper-wrapper {
        padding: 0 15px;
        display: flex;

        .swiper-slide {
            padding: 0 20px;
            flex: 0 0 25%;
            max-width: 25%;

            @include breakpointMax(xl) {
                margin-bottom: 70px;
                flex: 0 0 50%;
                max-width: 50%;
            }

            @include breakpointMax(lg) {
                padding: 0;
            }

            @include breakpointMax(md) {
                margin-bottom: 24px;
                padding: 0 20px;
                flex: 0 0 100%;
                max-width: 100%;
            }
        }

        @include breakpointMax(xl) {
            padding: 0;
        }
    }

    @include breakpointMax(xl) {
        padding-bottom: 25px;
    }

    @include breakpointMax(md) {
        padding: 40px 0 30px;
    }
}

.guarantee__wrapper {

    @include breakpointMax(md) {
        width: 100%;
    }
}

.guarantee__title {
    margin: 0;
    font-size: 33px;
    font-weight: 400;
    line-height: 39px;

    @include breakpointMax(lg) {
        font-size: 26px;
        line-height: 30px;
    }

    @include breakpointMax(md) {
        padding: 0 20px;
        font-size: 22px;
        font-weight: 500;
        line-height: 32px;
    }
}

.guarantee__subtitle {
    margin: 20px 0 48px;
    max-width: 400px;

    @include breakpointMax(md) {
        margin: 15px 0;
        padding: 0 20px;
    }
}

.guarantee__item {
    
    @include breakpointMax(lg) {
        .swiper-slide:nth-child(even) & {
            padding-left: 20px;
        }
    }

    @include breakpointMax(md) {
        padding: 25px 18px;
        width: 100%;
        background: #F6F9FB;
        box-shadow: 0px 0px 8px rgba(32, 75, 122, 0.13);
    }
}

.guarantee__item-icon {
    margin: 0;

    @include breakpointMax(md) {
        text-align: center;
    }
}

.guarantee__item-text {
    margin: 26px 0 0;

    @include breakpointMax(xl) {
        max-width: 310px;
    }

    @include breakpointMax(md) {
        margin: 26px auto 0;
        text-align: center;
    }

    @include breakpointMax(xs) {
        text-align: left;
    }
}